[addon]
type = audio

[profile]
name = Free Lossless Audio Codec (OpenCL accelerated)
dev = CUETools
version = 0.3
homepage = http://www.cuetools.net/wiki/FLACCL
container = mkv

[provider]
name = Gamedude
update = http://ifme.sourceforge.net/update/addons/flaccl.txt
download = http://master.dl.sourceforge.net/project/ifme/addons/flaccl.ifz

; Please refer to IFME documentation on project page (http://ifme.sf.net)
; {0} for basic command, such as quality or bitrate
; {1} output file, require | in between, it will converted to "
; {2} for input file
; {3} used for extra command (adv)
[data]
app = CUETools.FLACCL.cmd.exe
cmd = -{0} {3} -o |{1}.flac| |{2}|
adv = --verify
quality = 0,1,2,3,4,5,6,7,8,9,10,11
default = 11